package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TsafeuserprofilePKDTO implements Serializable {

    private static final long serialVersionUID = 204411521645382L;

    private String usercode;

    private String profilecode;

    private java.util.Date dateto;

        public String getUsercode() {
    return usercode;
    }

        public void setUsercode(String usercode) {
    this.usercode = usercode;
    }

        public String getProfilecode() {
    return profilecode;
    }

        public void setProfilecode(String profilecode) {
    this.profilecode = profilecode;
    }

        public java.util.Date getDateto() {
    return dateto;
    }

        public void setDateto(java.util.Date dateto) {
    this.dateto = dateto;
    }

}